Intermittent [taskcluster:error] Task was aborted because states could not be created successfully. Error calling 'link' for taskclusterProxy : (HTTP code 500) server error - shim error: docker-runc not installed on system

RESOLVED FIXED

Status

Taskcluster
General
P5
normal
RESOLVED FIXED
4 months ago
3 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure})

Details

(Reporter)

Description

4 months ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=131289450&repo=autoland

https://queue.taskcluster.net/v1/task/MHSXoHEIQv62t7QSkyRgLg/runs/0/artifacts/public/logs/live_backing.log

[taskcluster 2017-09-15 13:53:19.925Z] Task ID: MHSXoHEIQv62t7QSkyRgLg
[taskcluster 2017-09-15 13:53:19.925Z] Worker ID: i-0aebbbe79b6e79562
[taskcluster 2017-09-15 13:53:19.925Z] Worker Group: us-west-2
[taskcluster 2017-09-15 13:53:19.925Z] Worker Node Type: m1.medium
[taskcluster 2017-09-15 13:53:19.926Z] Worker Type: gecko-t-linux-medium
[taskcluster 2017-09-15 13:53:19.926Z] Public IP: 54.186.251.92
[taskcluster 2017-09-15 13:53:19.926Z] using cache "level-3-autoland-test-workspace-9ff613efacb0ceb91f00" -> /builds/worker/workspace
[taskcluster 2017-09-15 13:53:19.926Z] using cache "level-3-checkouts-9ff613efacb0ceb91f00" -> /builds/worker/checkouts


[taskcluster:error] Task was aborted because states could not be created successfully. Error calling 'link' for taskclusterProxy : (HTTP code 500) server error - shim error: docker-runc not installed on system 
[taskcluster 2017-09-15 13:53:22.621Z] Unsuccessful task run with exit code: -1 completed in 2.7 seconds

Comment 1

4 months ago
1 failures in 1032 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1400310&startday=2017-09-11&endday=2017-09-17&tree=all

Updated

4 months ago
Depends on: 1307493

Comment 2

3 months ago
Bug 1307493 has been rolled out which should alleviate most of these issues.  No issue logged in almost a month, closing out.

Updated

3 months ago
Status: NEW → RESOLVED
Last Resolved: 3 months ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.